body {
	background: url(../images/kb_header.gif) repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0;
	padding: 0;
}
#header {
	margin: 0;
	padding: 0 0 4px;
}
#header .headerfull {
    margin: 0 auto;
	padding: 0 0 0 0;
    width: 960px;
    height: 95px;
}
#header .headerfull .headerleft a img{
    margin: 0 auto;
	padding: 0 0 0 0;
	float: left;
    width: 460px;
    border: 0;
}
#header .headerfull .headerright a img{
    margin: 0 auto;
    padding: 0 0 0 0;
	float: right;
    width: 264px;
    border: 0;
}
#header .headerfull .headerright2 a img{
    margin: 0 auto;
    padding: 0 0 0 0;
	float: right;
    width: 264px;
    border: 0;
}
#header .menu ul {
	background: url(../images/kb_menuborder.gif) no-repeat left right;
	margin: 0 auto;
	overflow: hidden;
	padding: 8px 0 0 0;
	width: 960px;
	height: 38px;
}
#header .menu ul li {
	background: url(../images/kb_menubg.gif) repeat-x center;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	
	line-height: 0;
	font-size: 0;
	display: block;
}
#header .menu ul li a {
	background: url(../images/kb_menuborder.gif) no-repeat right;
	color: #003366;
	display: block;
	font-size: 12px;
	font-weight: bold;
	height: 39px;
	letter-spacing: 1px;
	line-height: 37px;
	
	margin-left: 0px;
	padding: 0 18.3px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}
#header .menu ul li.selected a {
	color: #4c4d3d;
	background: #e5e5e5;
}
#header .menu ul li a:hover {
	color: #00BBE3;
}




#body {
	background: url(../images/kb_background_1_1.gif);
	margin: 0;
	padding: 0;
	min-height: 100%;
}
#body .header {
	background: url(../images/kb_greybackground.png) repeat;
	margin: 0 0 0;
	padding: 20px 0 22px;
	height: 100%;
}
#body .header .whitebackground {
	background: #ffffff;
	margin: 0 auto;
	padding: 0 0 20px 0;
	width: 960px;
	height: 100%;
}
#body .header .whitebackground img {
	padding: 10px 10px 30px 10px;
}
#body .header .whitebackground ul {
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	width: 960px;
}
#body .header .whitebackground ul li {
	float: left;
	list-style: none;
	margin: 10px 0 0 8px;
	padding: 0;
	position: relative;
}
#body2 .header .whitebackground ul li:first-child {
	margin-left: 20px;
}
#body .header ul li img {
	border: 0;
	margin: 0;
	padding: 0;
}
#body .header .whitebackground ul li a {
	background: url(../images/bg-label.png) repeat-x top center;
	color: #fff;
	display: block;
	height: 95px;
	left: 0;
	line-height: 24px;
	margin: 0;
	padding: 0 0 0 20px;
	position: absolute;
	text-decoration: none;
	top: 264px;
	width: 222px;
	z-index: 3;
}
#body .header .whitebackground ul li a:hover {
	opacity: 0.9;
}
#body .header .whitebackground ul li a b {
	display: block;
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	font-weight: normal;
	padding: 25px 0 2px;
	text-transform: uppercase;
}
#body .header .whitebackground ul li a span {
	background: url(../images/arrow.png) no-repeat center right;
	padding: 0 12px 0 0;
}




#body .body {
	background: url(../images/bg-section.jpg) no-repeat;
	height: 258px;
	margin: 60px auto 44px;
	padding: 0;
	width: 919px;
}
#body .body div {
	margin: 0;
	padding: 0 0 0 40px;
	width: 400px;
}
#body .body div h3 {
	color: #fff;
	font-size: 20px;
	font-weight: normal;
	letter-spacing: 1px;
	margin: 0;
	padding: 35px 0 0;
	text-transform: uppercase;
}
#body .body div h1 {
	color: #fff;
	font-family: "Times New Roman", Times, serif;
	font-size: 54px;
	letter-spacing: 2px;
	margin: 0;
	padding: 10px 0 20px;
	text-transform: uppercase;
}
#body .body div p {
	color: #d1d1d1;
	line-height: 24px;
	letter-spacing: 1px;
	margin: 0;
	padding: 0 30px 0 0;
	text-align: justify;
}
#body .body div p a {
	color: #d1d1d1;
}
#body .body div p a:hover {
	color: #fff;
}




#body .header .whitebackground .footer {
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	width: 920px;
}
#body .header .whitebackground .footer div {
	float: left;
	margin: 0;
	padding: 0;
}
#body .header .whitebackground .footer div.blog {
	width: 620px;
}
#body .header .whitebackground .footer div.article {
	margin: 0 0 0 0;
	width: 300px;
}
#body .header .whitebackground .footer div h3 {
	color: #006699;
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	margin: 0;
	padding: 0;
	text-shadow: 0 1px 0 #c7b997;
	text-transform: uppercase;
}
#body .header .whitebackground .footer div ul {
	margin: 0;
	padding: 0;
	width: 600px
}
#body .header .whitebackground .footer div ul li {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 320px
}
#body .header .whitebackground .footer div ul li p {
	color: #544b34;
	line-height: 20px;
	margin: 0;
	padding: 10px 0;
}
#body .header .whitebackground .footer div ul li p a {
	color: #544b34;
	text-decoration: none;
}
#body .header .whitebackground .footer div ul li p a:hover {
	color: #403721;
	text-decoration: underline;
}
#body .header .whitebackground .footer div ul li:first-child p {
	background: none;
	width: 560px;
	text-align: justify;
}

#body .header .whitebackground .footer div.article h3 {
	color: #FF8000;
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	margin: 0;
	padding: 0;
	text-shadow: 0 1px 0 #c7b997;
	text-transform: uppercase;
}

#body .header .whitebackground .footer div.article ul li {
	overflow: hidden;
	margin: 10px auto;
}
#body .header .whitebackground .footer div.article div.mission {
    background: url(../images/kb_mission_3.jpg) top left;
	float: left;
	margin: 0 10px 20px 2px;
	padding: 0px 0 0;
	width: 298px;
	height: 105px;
}
#body .header .whitebackground .footer div.article div.vision {
    background: url(../images/kb_vision_4.jpg) top left;
	float: left;
	margin: 0 10px 0 2px;
	padding: 0px 0 0;
	width: 298px;
	height: 75px;
}
#body .header .whitebackground .footer div.article ul li div span {
	color: #544b34;
	text-transform: uppercase;
}
#body .header .whitebackground .footer div.article ul li div span b {
	font-size: 20px;
}
#body .header .whitebackground .footer div.article ul li p {
	float: left;
	width: 250px;
	padding: 0;
	text-align: justify;
}




/* aboutus.aspx -------------------------------------------------------------------------------------------*/
#body .header .whitebackground .template1 {
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	width: 920px;
}
#body .header .whitebackground .template1 div {
	float: left;
	margin: 0;
	padding: 0;
}
#body .header .whitebackground .template1 div.right {
    margin: 20px 0 0 0;
	width: 580px;
}
#body .header .whitebackground .template1 div.right div.image {
    background: url(../images/kberkat_image_9_3.jpg) top left;
    margin: 20px 0 0 0;
	float: left;
	margin: 0 0 30px 0;
	width: 580px;
	height: 325px;
}
#body .header .whitebackground .template1 div.left {
	margin: 20px 40px 0 0;
	width: 300px;
}
#body .header .whitebackground .template1 div h3 {
	color: #006699;
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	margin: 0;
	padding: 0;
	text-shadow: 0 1px 0 #c7b997;
	text-transform: uppercase;
}
#body .header .whitebackground .template1 div ul {
	margin: 0;
	padding: 0;
	width: 600px
}
#body .header .whitebackground .template1 div ul li {
	list-style: none;
	margin: 0;
	padding: 0;
	/* width: 320px; */
	width: 580px;
}
#body .header .whitebackground .template1 div ul li p {
	color: #544b34;
	line-height: 20px;
	margin: 0;
	padding: 10px 0;
}


#body .header .whitebackground .template1 div ul li ul li {
	list-style: none;
	margin: 0;
	padding: 0 0 0 30px;
	width: 580px;
	text-align: justify;
}


#body .header .whitebackground .template1 div ul li p a {
	color: #544b34;
	text-decoration: none;
}
#body .header .whitebackground .template1 div ul li p a:hover {
	color: #403721;
	text-decoration: underline;
}
#body .header .whitebackground .template1 div ul li:first-child p {
	background: none;
	width: 580px;
	text-align: justify;
}
#body .header .whitebackground .template1 div.left h3 a {
	color: #006699;
	text-decoration: none;
	font-size: 16px;
	padding: 0 0 0 5px;
	line-height: 20px;
}
#body .header .whitebackground .template1 div.left h3 a:hover {
	color: #93d6e7;
}
#body .header .whitebackground .template1 div.left ul li {
	overflow: hidden;
	margin: 10px auto;
}
#body .header .whitebackground .template1 div.left div.aboutus {
    background: url(../images/kb_aboutus.jpg) top left;
	float: left;
	margin: 0 10px 10px 2px;
	padding: 0px 0 0;
	width: 298px;
	height: 30px;
}
#body .header .whitebackground .template1 div.left ul li div span {
	color: #544b34;
	text-transform: uppercase;
}
#body .header .whitebackground .template1 div.left ul li div span b {
	font-size: 20px;
}
#body .header .whitebackground .template1 div.left ul li p {
	float: left;
	width: 250px;
	padding: 0;
	text-align: justify;
}




/* offshoremedicalexamination.aspx -------------------------------------------------------------------------------------------*/
#body .header .whitebackground .template2 {
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	width: 920px;
}
#body .header .whitebackground .template2 div {
	float: left;
	margin: 0;
	padding: 0;
}
#body .header .whitebackground .template2 div.right {
    margin: 20px 0 0 0;
	width: 580px;
}
#body .header .whitebackground .template2 div.right div.image {
    background: url(../images/ome.jpg) top left;
    margin: 20px 0 0 0;
	float: left;
	margin: 0 0 30px 0;
	width: 580px;
	height: 394px;
}
#body .header .whitebackground .template2 div.left {
	margin: 20px 40px 0 0;
	width: 300px;
}
#body .header .whitebackground .template2 div h3 {
	color: #006699;
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	margin: 0;
	padding: 0;
	text-shadow: 0 1px 0 #c7b997;
	text-transform: uppercase;
}
#body .header .whitebackground .template2 div.right table {
    border:1px #006699;
    margin: 10px 0 0 0;
	padding: 0;
	width: 100%;
}
#body .header .whitebackground .template2 div.right table th {
    background-color: #006699;
    color:white;
    height: 30px;
}
#body .header .whitebackground .template2 div.right table tr td.left {
    border:1px solid #006699;
    color: #544b34;
    margin: 0;
	padding: 0 0 0 10px;
	width: 80%;
}
#body .header .whitebackground .template2 div.right table tr td.right {
    border:1px solid #006699;
    margin: 0;
	padding: 0;
	width: 20%;
}
#body .header .whitebackground .template2 div.right table tr td.right div.check {
    background: url(../images/kb_check.png);
	margin: 2px 0 2px 40px;
	padding: 0px 0 0;
	width: 28px;
	height: 28px;
}
#body .header .whitebackground .template2 div ul {
	margin: 0;
	padding: 0;
	width: 600px
}
#body .header .whitebackground .template2 div ul li {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 580px;
	list-style-type: square;
}
#body .header .whitebackground .template2 div ul li p {
	color: #544b34;
	line-height: 22px;
	margin: 0;
	padding: 10px 0;
	text-align: justify;
}
#body .header .whitebackground .template2 div.left h3 a {
	color: #006699;
	text-decoration: none;
	font-size: 16px;
	padding: 0 0 0 0px;
	line-height: 22px;
}
#body .header .whitebackground .template2 div.left h3 a:hover {
	color: #93d6e7;
}
#body .header .whitebackground .template2 div.left ul li {
	overflow: hidden;
	margin: 10px auto;
}
#body .header .whitebackground .template2 div.left div.offshoremedicalexamination {
    background: url(../images/kb_offshoremedicalexamination.jpg) top left;
	float: left;
	margin: 0 10px 10px 2px;
	padding: 0px 0 0;
	width: 298px;
	height: 44px;
}
#body .header .whitebackground .template2 div.left ul li div span {
	color: #544b34;
	text-transform: uppercase;
}
#body .header .whitebackground .template2 div.left ul li div span b {
	font-size: 20px;
}
#body .header .whitebackground .template2 div.left ul li p {
	float: left;
	width: 250px;
	padding: 0;
	text-align: justify;
}




/* travelhealth.aspx -------------------------------------------------------------------------------------------*/
#body .header .whitebackground .template3 {
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	width: 920px;
}
#body .header .whitebackground .template3 div {
	float: left;
	margin: 0;
	padding: 0;
}
#body .header .whitebackground .template3 div.right {
    margin: 20px 0 0 0;
	width: 580px;
}
#body .header .whitebackground .template3 div.right div.image {
    background: url(../images/kberkat_image_8_3.jpg) top left;
    margin: 20px 0 0 0;
	float: left;
	margin: 0 0 30px 0;
	width: 580px;
	height: 250px;
}
#body .header .whitebackground .template3 div.right div.image2 {
    background: url(../images/travelhealth_3.jpg) top left;
    margin: 20px 0 0 0;
	float: left;
	margin: 0 0 40px 0;
	width: 580px;
	height: 457px;
}
#body .header .whitebackground .template3 div.left {
	margin: 20px 40px 0 0;
	width: 300px;
}
#body .header .whitebackground .template3 div h3 {
	color: #006699;
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	margin: 0;
	padding: 0;
	text-shadow: 0 1px 0 #c7b997;
	text-transform: uppercase;
}
#body .header .whitebackground .template3 div ul {
	margin: 0;
	padding: 0;
	width: 600px
}
#body .header .whitebackground .template3 div ul li {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 320px
}
#body .header .whitebackground .template3 div ul li p {
	color: #544b34;
	line-height: 20px;
	margin: 0;
	padding: 10px 0;
}
#body .header .whitebackground .template3 div ul li p a {
	color: #544b34;
	text-decoration: none;
}
#body .header .whitebackground .template3 div ul li p a:hover {
	color: #403721;
	text-decoration: underline;
}
#body .header .whitebackground .template3 div ul li:first-child p {
	background: none;
	width: 580px;
	text-align: justify;
}
#body .header .whitebackground .template3 div.left h3 a {
	color: #006699;
	text-decoration: none;
	font-size: 16px;
	padding: 0 0 0 5px;
	line-height: 20px;
}
#body .header .whitebackground .template3 div.left h3 a:hover {
	color: #93d6e7;
}
#body .header .whitebackground .template3 div.left ul li {
	overflow: hidden;
	margin: 10px auto;
}
#body .header .whitebackground .template3 div.left div.aboutus {
    background: url(../images/kb_travelhealth.jpg) top left;
	float: left;
	margin: 0 10px 10px 2px;
	padding: 0px 0 0;
	width: 298px;
	height: 30px;
}
#body .header .whitebackground .template3 div.left ul li div span {
	color: #544b34;
	text-transform: uppercase;
}
#body .header .whitebackground .template3 div.left ul li div span b {
	font-size: 20px;
}
#body .header .whitebackground .template3 div.left ul li p {
	float: left;
	width: 250px;
	padding: 0;
	text-align: justify;
}




/* occupationalhealthservices.aspx -------------------------------------------------------------------------------------------*/
#body .header .whitebackground .template4 {
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	width: 920px;
}
#body .header .whitebackground .template4 div {
	float: left;
	margin: 0;
	padding: 0;
}
#body .header .whitebackground .template4 div.right {
    margin: 20px 0 0 0;
	width: 580px;
}
#body .header .whitebackground .template4 div.right div.image {
    background: url(../images/occupationalhealthservices.jpg) top left;
    float: left;
	margin: 0 0 15px 0;
	width: 580px;
	height: 540px;
}
#body .header .whitebackground .template4 div.left {
	margin: 20px 40px 0 0;
	width: 300px;
}
#body .header .whitebackground .template4 div h3 {
	color: #006699;
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	margin: 0;
	padding: 0;
	text-shadow: 0 1px 0 #c7b997;
	text-transform: uppercase;
}
#body .header .whitebackground .template4 div.right table {
    border:1px #006699;
    margin: 10px 0 0 0;
	padding: 0;
	width: 100%;
}
#body .header .whitebackground .template4 div.right table th {
    background-color: #006699;
    color:white;
    height: 30px;
}
#body .header .whitebackground .template4 div.right table tr td.left {
    border:1px solid #006699;
    color: #544b34;
    margin: 0;
	padding: 0 0 0 10px;
	width: 80%;
}
#body .header .whitebackground .template4 div.right table tr td.right {
    border:1px solid #006699;
    margin: 0;
	padding: 0;
	width: 20%;
}
#body .header .whitebackground .template4 div.right table tr td.right div.check {
    background: url(../images/kb_check.png);
	margin: 2px 0 2px 40px;
	padding: 0px 0 0;
	width: 28px;
	height: 28px;
}
#body .header .whitebackground .template4 div ul {
	margin: 0;
	padding: 0;
	width: 600px
}
#body .header .whitebackground .template4 div ul li {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 580px;
	list-style-type: square;
}
#body .header .whitebackground .template4 div ul li p {
	color: #544b34;
	line-height: 22px;
	margin: 0;
	padding: 10px 0;
	text-align: justify;
}
#body .header .whitebackground .template4 div.left h3 a {
	color: #006699;
	text-decoration: none;
	font-size: 16px;
	padding: 0 0 0 5px;
	line-height: 22px;
}
#body .header .whitebackground .template4 div.left h3 a:hover {
	color: #93d6e7;
}
#body .header .whitebackground .template4 div.left ul li {
	overflow: hidden;
	margin: 10px auto;
}
#body .header .whitebackground .template4 div.left div.occupationalhealthservices {
    background: url(../images/kb_occupationalhealthservices.jpg) top left;
	float: left;
	margin: 0 10px 10px 2px;
	padding: 0px 0 0;
	width: 298px;
	height: 44px;
}
#body .header .whitebackground .template4 div.left ul li div span {
	color: #544b34;
	text-transform: uppercase;
}
#body .header .whitebackground .template4 div.left ul li div span b {
	font-size: 20px;
}
#body .header .whitebackground .template4 div.left ul li p {
	float: left;
	width: 250px;
	padding: 0;
	text-align: justify;
}




/* contactus.aspx -------------------------------------------------------------------------------------------*/
#body .header .whitebackground .template5 {
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	width: 920px;
}
#body .header .whitebackground .template5 div {
	float: left;
	margin: 0;
	padding: 0;
}
#body .header .whitebackground .template5 div.right {
    margin: 20px 0 0 0;
	width: 580px;
}
#body .header .whitebackground .template5 div.right div.image {
    background: url(../images/kberkat_image_9_2.jpg) top left;
    margin: 20px 0 0 0;
	float: left;
	margin: 0 0 30px 0;
	width: 580px;
	height: 325px;
}
#body .header .whitebackground .template5 div.left {
	margin: 20px 40px 0 0;
	width: 300px;
}
#body .header .whitebackground .template5 div h3 {
	color: #006699;
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	margin: 0;
	padding: 0;
	text-shadow: 0 1px 0 #c7b997;
	text-transform: uppercase;
}
#body .header .whitebackground .template5 div.right table {
    border:1px #006699;
    margin: 10px 0 0 0;
	padding: 0;
	width: 100%;
}
#body .header .whitebackground .template5 div.right table th {
    background-color: #006699;
    color:white;
    height: 30px;
}
#body .header .whitebackground .template5 div.right table tr td.left {
    border:1px solid #006699;
    color: #544b34;
    margin: 0;
	padding: 0 0 0 10px;
	width: 80%;
}
#body .header .whitebackground .template5 div.right table tr td.right {
    border:1px solid #006699;
    margin: 0;
	padding: 0;
	width: 20%;
}
#body .header .whitebackground .template5 div.right table tr td.right div.check {
    background: url(../images/kb_check.png);
	margin: 2px 0 2px 40px;
	padding: 0px 0 0;
	width: 28px;
	height: 28px;
}
#body .header .whitebackground .template5 div ul {
	margin: 0;
	padding: 0;
	width: 600px
}
#body .header .whitebackground .template5 div ul li {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 580px;
	list-style-type: square;
}
#body .header .whitebackground .template5 div ul li p {
	color: #544b34;
	line-height: 22px;
	margin: 0;
	padding: 10px 0;
	text-align: justify;
}
#body .header .whitebackground .template5 div.left h3 a {
	color: #006699;
	text-decoration: none;
	font-size: 16px;
	padding: 0 0 0 5px;
	line-height: 22px;
}
#body .header .whitebackground .template5 div.left h3 a:hover {
	color: #93d6e7;
}
#body .header .whitebackground .template5 div.left ul li {
	overflow: hidden;
	margin: 10px auto;
}
#body .header .whitebackground .template5 div.left div.contactus {
    background: url(../images/kb_contactus.jpg) top left;
	float: left;
	margin: 0 10px 10px 2px;
	padding: 0px 0 0;
	width: 298px;
	height: 30px;
}
#body .header .whitebackground .template5 div.left ul li div span {
	color: #544b34;
	text-transform: uppercase;
}
#body .header .whitebackground .template5 div.left ul li div span b {
	font-size: 20px;
}
#body .header .whitebackground .template5 div.left ul li p {
	float: left;
	width: 250px;
	padding: 0;
	text-align: justify;
}





#body .content {
	margin: 0 auto;
	min-height: 700px;
	overflow: hidden;
	padding: 0;
	width: 920px;
}
#body .content2 {
	margin: 0 auto;
	min-height: 570px;
	overflow: hidden;
	padding: 0;
	width: 920px;
}
#body .content h2 {
	color: #544b34;
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	line-height: 30px;
	margin: 0;
	padding: 26px 0 0;
	text-shadow: 0 1px 0 #c7b997;
}
#body .content h2 a {
	color: #544b34;
	text-decoration: none;
	text-transform: none;
}
#body .content h2 a:hover {
	color: #3e3a2f;
}
#body .content h3 {
	color: #000000;
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	letter-spacing: 1px;
	margin: 0;
	padding: 30px 0 0;
	text-transform: uppercase;
}
#body .content h4 {
	color: #000000;
	font-size: 14px;
	letter-spacing: 1px;
	margin: 0;
	padding: 30px 0 0;
	text-transform: uppercase;
}
#body .content p {
	color: #544b34;
	line-height: 20px;
	margin: 0;
	padding: 0;
	text-align: justify;
}
#body .content p a {
	color: #544b34;
}
#body .content p a:hover {
	color: #403721;
	text-decoration: underline;
}
#body .content ul {
	margin: 0;
	padding: 5px 0 0;
}
#body .content ul li {
	background: url(../images/bullet.png) no-repeat 0 15px;
	color: #544b34;
	line-height: 15px;
	list-style: none;
	margin: 0;
	padding: 8px 0 0 15px;
}
#body .content ul.section li {
	background: none;
	list-style: decimal;
	padding: 0;
	margin: 0 0 0 22px;
}
#body .content ul.contact li {
	background: none;
	padding: 0;
}
#body .content ul li a {
	color: #544b34;
	text-decoration: none;
}
#body .content ul li a:hover {
	color: #403721;
}
#body .content .body {
	background: url(../images/kberkat_image_8_2.png) no-repeat;
	height: 258px;
	margin: 22px auto;
	padding: 0;
	width: 919px;
}
#body .content .body2 {
	background: url(../images/kberkat_image_9.jpg) no-repeat;
	height: 515px;
	margin: 22px auto;
	padding: 0;
	width: 919px;
}
#body .content .body div {
	margin: 0;
	padding: 0 0 0 40px;
	width: 400px;
}
#body .content .body div h3 {
	color: #fff;
	font-size: 20px;
	font-weight: normal;
	letter-spacing: 1px;
	margin: 0;
	padding: 35px 0 0;
	text-transform: uppercase;
	text-shadow: none;
}
#body .content .body div h1 {
	color: #fff;
	font-family: "Times New Roman", Times, serif;
	font-size: 54px;
	letter-spacing: 2px;
	margin: 0;
	padding: 10px 0 20px;
	text-transform: uppercase;
	text-shadow: none;
}
#body .content .body div p {
	color: #d1d1d1;
	line-height: 24px;
	letter-spacing: 1px;
	margin: 0;
	padding: 0 30px 0 0;
	text-align: justify;
	text-shadow: none;
}
#body .content .body div p a {
	color: #d1d1d1;
}
#body .content .body div p a:hover {
	color: #fff;
}
#body .content .section p {
	padding: 0 0 30px;
}

#body .content3 {
	margin: 0 auto;
	min-height: 570px;
	overflow: hidden;
	padding: 0;
	width: 920px;
}
#body .content3 .article {
	margin: 0;
	padding: 4px 0 0;
}
#body .content3 .article li {
	list-style: none;
	margin: 0;
	overflow: hidden;
	padding: 10px 0 22px;
}
#body .content3 .article li a.figure {
	display: block;
	float: left;
	margin: 8px 40px 0 0;
	padding: 0;
}
#body .content3 .article li a.figure:hover {
	opacity: 0.8;
}
#body .content3 .article li img {
	border: 0;
	display: block;
}
#body .content3 .article li div {
	float: left;
	margin: 0;
	padding: 0;
	width: 609px;
}
#body .content3 .article li div h3 {
	line-height: 35px;
	padding: 0 0 0px;
}
#body .content3 .article li div p {
	color: #544b34;
	line-height: 20px;
	list-style: none;
	margin: 0;
	padding: 0;
}

#body .content2 .blog {
	float: left;
	margin: 0;
	padding: 0;
	width: 660px;
}
#body .content2 .blog p {
	padding: 0 0 30px;
}
#body .content2 .sidebar {
	float: left;
	margin: 0;
	padding: 0 0 0 60px;
	width: 200px;
}
#body .content2 .sidebar h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-top: 36px;
}
#body .content2 .sidebar div p {
	line-height: 14px;
}
#body .content2 .sidebar ul li a {
	text-decoration: none;
}
#body .content2 .sidebar ul li a:hover {
	text-decoration: underline;
}
#footer {
	background: url(../images/bg-footer.png) repeat-x top center;
	margin: 0;
	padding: 10px 50px 10px;
}
#footer div {
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	width: 960px;
}
#footer ul {
	float: left;
	margin: 0;
	overflow: hidden;
	padding: 0;
}
#footer ul li {
	float: left;
	list-style: none;
	margin: 0 20px 0 10px;
	padding: 0;
}
#footer ul li a {
	background: url(../images/icons.png) no-repeat;
	display: block;
	height: 22px;
	margin: 0;
	padding: 0;
	text-indent: -9999px;
}
#footer ul li.twitter a {
	background-position: 0 0;
	width: 28px;
}
#footer ul li.twitter a:hover {
	background-position: -33px 0;
}
#footer ul li.facebook a {
	background-position: 0 -27px;
	width: 22px;
}
#footer ul li.facebook a:hover {
	background-position: -33px -27px;
}
#footer ul li.googleplus a {
	background-position: 0 -54px;
	width: 22px;
}
#footer ul li.googleplus a:hover {
	background-position: -33px -54px;
}
#footer p {
	color: #3a3e2c;
	float: right;
	font-size: 12px;
	letter-spacing: 1px;
	line-height: 19px;
	margin: 0;
	padding: 0;
}
